Summary:	xstdcmap application - X standard colormap utility
Summary(pl.UTF-8):	Aplikacja xstdcmap - narzędzie do standardowej palety kolorów X
Name:		xorg-app-xstdcmap
Version:	1.0.3
Release:	2
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xstdcmap-%{version}.tar.bz2
# Source0-md5:	eb5473acaef15a5db9b50df29c6a7f90
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The xstdcmap utility can be used to selectively define standard
colormap properties. It is intended to be run from a user's X startup
script to create standard colormap definitions in order to facilitate
sharing of scarce colormap resources among clients using PseudoColor
visuals.

%description -l pl.UTF-8
Narzędzie xstdcmap służy do wybiórczego definiowania standardowych
właściwości palet kolorów. Jest przeznaczone do uruchamiania ze
skryptu startowego X użytkownika w celu stworzenia standardowych
definicji palet kolorów w celu ułatwienia współdzielenia
niewystarczającej liczby kolorów między klientami na ekranach
PseudoColor.

%prep
%setup -q -n xstdcmap-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xstdcmap
%{_mandir}/man1/xstdcmap.1*
%changelog
* Sun May 03 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xstdcmap.git;a=log;h=master

* Sun May 03 2015 Jan Rękorajski <baggins@pld-linux.org> 4112976
- fix files
- rel 2

* Tue Feb 12 2013 Jakub Bogusz <qboosh@pld-linux.org> 91b37a6
- updated to 1.0.3

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> afe3992
- dropped pre-cvs changelog

* Wed Sep 29 2010 Jakub Bogusz <qboosh@pld-linux.org> fdccf9d
- updated to 1.0.2
- real descs

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 5dbe37e
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 5d3d3b6
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 96c4a3c
- converted to UTF-8

* Mon Oct 16 2006 Jakub Bogusz <qboosh@pld-linux.org> ed9f4b3
- use individual dir, more verbose files, release 1

* Fri Jan 13 2006 Jakub Bogusz <qboosh@pld-linux.org> fbbcf31
- 1.0.1 (X11R7.0 release)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 159ef02
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> dfc2224
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 28ed57d
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> ac31da6
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 569f54a
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 4ceb881
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> cf9037c
- modular xorg specs

